at-spi2-core

Cross build dependency satisfiability

state architectures
missing python3.9-minimal amd64 → any
See also

Cross builds

No build performed yet.

at-spi2-core for